/*-----------------------------------------------------------------------------
	Name: PolicyNum_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

PolicyNum_Search()
{
	
	A01_MPD_004_PolNum_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_PolNum_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_PolNum_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_PolNum_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_014_GenPg_Srch_PolicyNum();
	
	return 0;
}
